from painless.subpermissions.general import AppViewPermission

from painless.subpermissions.ticketapp import IsManagerOrMember
from painless.subpermissions.ticketapp import IsAllowToViewComments
from painless.subpermissions.ticketapp import IsAllowToViewAttachs